/* 
	Resets defualt browser settings
	reset.css
*/

}
:focus { outline:0; }
a:active {
	outline:none;
	color: #000;
}
body {
	background:white;
}
ol,ul {
	list-style:none;
}
table { border-collapse:separate; border-spacing:0; }
caption,th,td { text-align:left; font-weight:normal; }
blockquote:before,blockquote:after,q:before,q:after { content:""; }
blockquote,q { quotes:"" ""; }

/*
	Page style
*/


#container {
	width:241px;
	padding:10px;
	margin:0 auto;
	position:relative;
	z-index:0;
	background-image: url(../images/subnav_bg_y.png);
	background-repeat: repeat-y;
	background-position: 100% 100%;
	height: 200px;
	background-color: #DFEEFF;
	float:right;
}

#example {
	width:250px;
	height:auto;
	overflow:hidden;
	padding:5px 0;
	float: right;
}

#ribbon {
	position:absolute;
	z-index:500;

}
#partners-logos {
	z-index:500;
}

#frame {
	float:right;
	z-index:0;
	width:250px;
	height:auto;
	top:-3px;
	left:-80px;
}

/*
	Slideshow
*/

#slides {
	position:relative;
	z-index:100;
	background-color: #F3F3F3;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #E2E2E2;
	padding:2px;
	background-image: url(../images/subnav_item_bg_new.png);
	background-repeat: no-repeat;
	background-position: center 2px;
	float: right;
	height: 190px;
	
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:241px;
	height:170px;
	display:none;
	overflow:hidden;
	
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div.slide {
	width:241px;
	height:170px;
	display:block;
				
	
}


/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:107px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

#slides .next {
	left:237px;
}

/*
	Pagination
*/
.pagination {
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
	font-family: Tahoma, Geneva, sans-serif;
	font:#333;
	font-size:12px;
	
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:block;
}

.pagination li a {
	display:block;
	margin-right:3px;
	background:#fff;
	padding:3px 5px 1px 5px;
	border:1px solid #e4e4e4;
	border-radius:3px;
}

.pagination li.current a {
	color:#fff;
	background:#0055a4;
	border-color:#0055a4;
}

/*
	Caption
*/

.caption {
	z-index:500;
	position:absolute;
	bottom:-35px;
	left:0;
	height:30px;
	padding:5px 20px 0 20px;
	background:#000;
	background:rgba(0,0,0,.5);
	width:240px;
	font-size:1.3em;
	line-height:1.33;
	color:#fff;
	border-top:1px solid #000;
	text-shadow:none;
}

	/*
	Slideshow Partners
*/

#slides-partners {
	position:relative;
	z-index:100;
	background-color: #F3F3F3;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #E2E2E2;
	padding:2px;
	background-image: url(../images/subnav_item_bg_new.png);
	background-repeat: no-repeat;
	background-position: center 2px;
	height: 190px;
	float: right;
	
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container-partners {
	width:241px;
	height:170px;
	display:none;
	overflow:hidden;
	
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container-partners div.slide-partners {
	width:241px;
	height:170px;
	display:block;
				
	
}


/*
	Next/prev buttons
*/

#slides-partners .next,#slides-partners .prev {
	position:absolute;
	top:107px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

#slides-partners .next {
	left:237px;
}

/*
	Pagination
*/
.pagination-partners {
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
	font-family: Tahoma, Geneva, sans-serif;
	font:#333;
	font-size:12px;
	
}

.pagination-partners li {
	float:left;
	margin:0 1px;
	list-style:block;
}

.pagination-partners li a {
	display:block;
	margin-right:3px;
	background:#fff;
	padding:3px 5px 1px 5px;
	border:1px solid #e4e4e4;
	border-radius:3px;
}

.pagination-partners li.current a {
	color:#fff;
	background:#0055a4;
	border-color:#0055a4;
}

/*
	Caption partners
*/

.caption-partners {
	z-index:500;
	position:absolute;
	bottom:-35px;
	left:0;
	height:30px;
	padding:5px 20px 0 20px;
	background:#000;
	background:rgba(0,0,0,.5);
	width:240px;
	font-size:1.3em;
	line-height:1.33;
	color:#fff;
	border-top:1px solid #000;
	text-shadow:none;
}

/*
	Footer
*/

#footer {
	text-align:left;
	width:958px;
	height: 300px;
	background: #001B37;
	background:-moz-linear-gradient(top,#0055a4 0,#001B37 100%);
	background:-webkit-linear-gradient(top,#0055a4 0,#001B37 100%);



	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0055a4',endColorstr='#001B37',GradientType=0);
	background-color: -ms-linear-gradient;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	padding-bottom: 4px;
	border: 1px solid #fff;
	vertical-align: top;
	clear:both;
}
#locate-us-row-1 {
	width:960px;
	vertical-align: top;
	clear:both;
	text-align: left;
}
#locate-us-row-2 {
	text-align:left;
	width:960px;
	vertical-align: top;
	clear:both;
}
#footer p {
	margin:4.5px 0;
	font-size:1em;
	color: #FFF;
	text-align: left;
}
